Subject: RE: [Syslog] Consensus on Charter?

From: "Rainer Gerhards" <[email-masked]>
Date: Tue, 29 Nov 2005 21:03:27 +0100

Darren,

I am not long enough with the IETF to know how much trouble it is to
recharter - but I think whatever it is, it is acceptable. You very
correctly said that we need to do baby steps. And as a matter of past
discussions, it seems to be necessary to explicitely exclude some things
to get the first steps done.

So, yes, I would accept it.

Rainer

> -----Original Message-----
> From: Darren Reed [mailto:[email-masked]] 
> Sent: Tuesday, November 29, 2005 7:46 PM
> To: Rainer Gerhards
> Cc: [email-masked]
> Subject: Re: [Syslog] Consensus on Charter?
> 
> 
> 
> Are we happy to recharter when these are done to cover TCP ?
> 
> Darren
> 

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog